var kivalasztott_feladat = "";
var kivalasztott_befejezo = "";
var kivalasztott_megoldas = "";
var kivalasztott_magyarazat = "";

var feladatok = new Array();
var befejezo = new Array();
var megoldas = new Array();
var magyarazat = new Array();
var kiadott_feladatok = new Array();